/** page_editor_view_new/website_data/356374/951464/44285974/51/163075454/c46bd29f2596437eb2c3aca659edfc3b/page_editor.css **/
#irbr{position:relative;}#ijak{position:relative;}#i5gj{position:relative;}[data-new-auto-uuid="gallery_34324_fa26fd3c133a42d8bb92aa78f105e2df"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#irbr {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #irbr {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #irbr {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */